
Smart Proxy - Bug #588

SERVICE should be set to false during testing

01/17/2011 05:49 AM - Paul Kelly

Status: Rejected   

Priority: Normal   

Assignee: Paul Kelly   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Test should all assume that they are not running as a service

History

#1 - 01/22/2011 03:35 AM - Paul Kelly

- Status changed from New to Ready For Testing

- Branch set to ohadpluspaul

#2 - 12/31/2011 02:00 PM - Ohad Levy

is that still relevant? thanks

#3 - 07/05/2012 04:53 AM - Ohad Levy

- Status changed from Ready For Testing to Need more information

is this a windows only issue? what can we do here?

#4 - 02/29/2016 02:21 AM - Tomer Brisker

- Status changed from Need more information to Rejected

No activity in over 3 years. Closing.
